# Generated by Django 3.1.7 on 2021-03-27 18:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tinyurl', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Record',
        ),
    ]
